* {
	box-sizing: border-box;
}

html {
	font-size: 14px;
}

body {
	font-family: 'akzidenz-grotesk', sans-serif;
	padding: 0;
	margin: 0;
	font-weight: 300;
}

.r-ball-symbol {
	font-size: 60%;
	vertical-align: top;
	display: inline-block;
	text-decoration: none;
}

.tm-symbol {
	font-size: 90%;
	vertical-align: top;
	display: inline-block;
	text-decoration: none;
}

.symbol-nowrap {
	white-space: nowrap;
}
